[
  "obsidian-minimal-settings",
  "obsidian-style-settings",
  "obsidian-icon-folder",
  "obsidian-file-color",
  "obsidian-git",
  "tag-wrangler",
  "obsidian-thumbnails",
  "dataview",
  "awesome-image",
  "automatic-table-of-contents",
  "multi-properties",
  "settings-search"
]